پاسخ به : عدم فعال شدن افزونه پیامک

سایت Gravity Forms فارسی انجمن ها افزونه پیامک عدم فعال شدن افزونه پیامک پاسخ به : عدم فعال شدن افزونه پیامک

hatamco در: پنجشنبه ۱۵ مرداد ۱۳۹۴ در ۲:۰۲ ب٫ظ #6487

سلام
گفتم اضافه کنند جواب این بود:
عملا و قانونا تنها یک نسخه را می توان نصب نمود و آن هم نسخه است که سازگار با PHP5.4 می باشد و به صورت x64 است و همان نسخه نصب شده است.
این امکان وجود ندارد که نسخه دیگری را نصب نمود، سیستم عامل شما 64 بیتی می باشد و نسخه PHP شما نیز 5.4 است لذا به برنامه نویس خودتان بفرمایید تا اطلاعات خود را دقیق تر نماید.

به سادگی فعال بودن SourceGuardian را با ایجاد فایل phpinfo می توانید بررسی نمایید.

با عرض پوزش دستور بفرمایید چکار کنم؟!!